De ontwikkelaars van het open-sourceproject Mozilla, verenigd in de Mozilla Foundation, hebben gebruikers van Mozilla opgeroepen een kleine patch te installeren. Deze moet een oplossing bieden voor een beveiligingsprobleem met Mozilla, Firefox en Thunderbird. Probleem is een zogeheten shell-exploit, iets waarvan recent ook Internet Explorer van Microsoft last had. Kwaadwillenden kunnen hiermee op afstand programma's uitvoeren nadat onwetende gebruikers op een bepaalde hyperlink hebben geklikt. De softwarepleister maakt een einde aan deze mogelijkheid. Alleen internetters die de open-sourceprogramma's (Mozilla versie 1.7.0 en ouder, Firefox 0.9.1 en ouder en Thunderbird 0.7.1 en ouder) gebruiken in combinatie met Windows XP zijn vatbaar. Linux- of Apple-gebruikers hoeven geen patch te installeren.